@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

#hamb {
}

#hamburger {
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 0px to 800px and below. */
@media only screen and (min-width: 100px) {
	
.gridContainer {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
}
#mobileicons {
	clear: none;
	float: left;
	margin-left: 0;
	margin-top: 60%;
	width: 100%;
	height: auto;
	display: block;
}
#SM-Table {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	height: auto;
	display: none;
}
#text {
	margin-left:10px;
	font-size: small;
	font-family:"SourceSansPro Regular";
}
#background-home {
    background-image: url('images/Gray-duotone.jpg'); 
  background-repeat: no-repeat; 
    background-size: cover;
	background-position: center;
}
#background-music {
    background-image: url("images/Analog-Dreams-Bkg-sm.jpg"); 
	background-repeat: no-repeat; 
    background-size: cover;
	background-position:top left;
}
#background-contact {
    background-image: url('images/contact-bkgrd4.jpg'); 
    background-repeat: no-repeat; 
    background-size: cover;
	background-position:top right;
}
#LayoutDiv1 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	height: auto;
	display: block;
}
#LogoDiv {
	clear: both;
	float: center;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: center;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#sbox {
	clear: both;
	float: right;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#button {
	clear: none;
	float: center;
	width: 45%;
	display: block;
}
#Album1 {
	clear: none;
	float: center;
	margin-top: 0%;
	margin-right: 0%;
	width: 75%;
	display: block;
}
#Single1 {
	clear: none;
	float: right;
	margin-left: 0%;
	margin-top: 5%;
	margin-right: 22%;
	margin-bottom: 4%;
	width: 48%;
	display: block;
}
#Single2 {
	clear: none;
	float: right;
	margin-left: 0%;
	margin-right: 22%;
	margin-bottom: 4%;
	width: 48%;
	display: block;
}
#Single3 {
	clear: none;
	float: right;
	margin-left: 0%;
	margin-right: 22%;
	margin-bottom: 4%;
	width: 48%;
	display: block;
}
#Single4 {
	clear: both;
	float: right;
	margin-left: 0%;
	margin-right: 22%;
	margin-bottom: 4%;
	width: 48%;
	display: block;
}
#Navtext {
	clear: both;
	float: right;
	margin-top: 20%;
	font-size:16px;
	width: 100%;
	display: none;
}
#SocialMedia {
	clear: both;
	float: left;
	margin-top: 0%;
	width: 100%;
	display: none;
}
#SocialMedia2 {
	clear: both;
	float: left;
	margin-top: 1%;
	width: 100%;
	display: none;
}
#SocialMedia3 {
	clear: both;
	float: left;
	margin-top: 0%;
	width: 95%;
	display: block;
}
#SocialMedia4 {
	clear: both;
	float: left;
	margin-top: 1%;
	width: 95%;
	display: block;
}
#SocialMedia5 {
	clear: both;
	float: center;
	margin-top: 0%;
	width: 100%;
	display: block;
}
#Videos {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 10%;s
	width: 75%;
	display: block;
}
#StreamingLeft {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 10%;
	width: 100%;
	display: block;
}
#StreamingRight {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 10%;
	width: 100%;
	display: block;
}
#Table {
	clear: both;
	float: center;
	width: 50%;
}
#Support {
	clear: both;
	float: bottom;
	width: 100%;
	margin-top: 0%;
	display: block;
}
#Footer {
	clear: both;
	float: top;
	position: fixed;
	background-image: url();
	left: 0;
	bottom: 0;
	width: 100%;
}

}
/* Tablet Layout: 800px to 1024px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 480px) {
	
	
.gridContainer {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	height: auto;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
}
#mobileicons {
	clear: none;
	float: left;
	margin-left: 0;
	width: 80%;
	height: auto;
	display: block;
}
#SM-Table {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	height: auto;
	display: none;
}
#text {
    font-size: small;
	font-family:"SourceSansPro Regular";
	text-align:center;
}
#background-home {
    background-image: url('images/Gray-duotone.jpg'); 
  background-repeat: no-repeat; 
    background-size: full; 
	background-position: top left;
}
#background-music {
    background-image: url("images/Analog-Dreams-Bkg-sm.jpg");  
  background-repeat: no-repeat; 
    background-size: cover;
	background-position: top center;
}
#background-contact {
    background-image: url('images/contact-bkgrd4.jpg'); 
    background-repeat: no-repeat; 
    background-size: cover;
	background-position:top right;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height: auto;
	display: block;
}
#LogoDiv {
	clear: none;
	float: left;
	margin-top: 3%;
	margin-left: 10%;
	margin-bottom: 5px;
	width: 70%;
	display: block;
}
#Nav {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-bottom: 10%;
	width: 75%;
	display: block;
}
#sbox {
	clear: none;
	float: right;
	width: 40%;
	display: block;
}
#button {
	clear: none;
	float: center;
	width: 25%;
	display: block;
}
#Album1 {
	clear: none;
	float: center;
	margin-top: 3%;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	width: 50%;
	display: block;
}
#Single1 {
	clear: none;
	float: center;
	margin-top: 0%;
	margin-left: 3%;
	margin-right: 0%;
	margin-bottom: 5%;
	width: 45%;
	display: block;
}
#Single2 {
	clear: none;
	float: center;
	margin-left: 0%;
	margin-right: 3%;
	margin-bottom: 5%;
	width: 45%;
	display: block;
}
#Single3 {
	clear: none;
	float: center;
	margin-left: 0%;
	margin-right: 3%;
	margin-bottom: 5%;
	width: 45%;
	display: block;
}
#Single4 {
	clear: both;
	float: center;
	margin-left: 3%;
	margin-right: 0%;
	margin-bottom: 5%;
	width: 45%;
	display: block;
}
#Videos {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 10%;
	width: 75%;
	display: block;
}
#StreamingLeft {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 10%;
	width: 50%;
	display: block;
}
#StreamingRight {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 10%;
	width: 50%;
	display: block;
}
#Navtext {
	clear: both;
	float: right;
	margin-top: 20%;
	font-size:16px;
	width: 100%;
	display: none;
}
#SocialMedia {
	clear: both;
	float: left;
	margin-top: 0%;
	width: 100%;
	display: none;
}
#SocialMedia2 {
	clear: both;
	float: left;
	margin-top: 1%;
	width: 100%;
	display: none;
}
#SocialMedia3 {
	clear: both;
	float: left;
	margin-top: 0%;
	width: 80%;
	display: block;
}
#SocialMedia4 {
	clear: both;
	float: left;
	margin-top: 1%;
	width: 80%;
	display: block;
}
#SocialMedia5 {
	clear: both;
	float: center;
	margin-top: 0%;
	width: 40%;
	display: block;
}
#Support {
	clear: both;
	float: bottom;
	width: 85%;
	margin-top: 4%;
	display: block;
}
#Footer {
	clear: none;
	float: top;
	position: fixed;
	
	left: 0;
	bottom: 0;
	width: 100%;
}
#hamb {
}
#hamburger {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

}

/* Desktop Layout: 1024px to a max of 2000px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 768px) {
.gridContainer {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
}
#mobileicons {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	height: auto;
	display: none;
}
#SM-Table {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	height: auto;
	display: block;
}
#text {
    font-size: medium;
	font-family: "SourceSansPro Regular"
	text-align:center;
}
#background-home {
    background-image: url(' "images/Gray-duotone2.jpg"'); 
  background-repeat: no-repeat; 
}
#background-music {
    background-image: url( url(
"images/Analog-Dreams-Bkg-sm.jpg"); 
  background-repeat: no-repeat; 
    background-size: cover;
	background-position: top center;
}
#background-contact {
     background-image: url('images/contact-bkgrd4.jpg'); 
    background-repeat: no-repeat; 
    background-size: cover;
	background-position:top left;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;

	display: block;
}
#LogoDiv {
	clear: none;
	float: left;
	margin-top: 3%;
	margin-left: 10%;
	margin-bottom: 5px;
	width: 40%;
	display: block;
}

#sbox {
	clear: none;
	float: center;
	width: 40%;
	display: block;
}
#button {
	clear: none;
	float: center;
	width: 20%;
	display: block;
}
#Album1 {
	clear: none;
	float: center;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	width: 25%;
	display: block;
}
#Single1 {
	clear: none;
	float: center;
	margin-top: 0%;
	margin-left: 3%;
	margin-right: 0%;
	margin-bottom: 5%;
	width: 40%;
	display: block;
}
#Single2 {
	clear: none;
	float: center;
	margin-left: 0%;
	margin-right: 3%;
	margin-bottom: 5%;
	width: 40%;
	display: block;
}
#Single3 {
	clear: none;
	float: center;
	margin-left: 0%;
	margin-right: 3%;
	margin-bottom: 5%;
	width: 40%;
	display: block;
}
#Single4 {
	clear: both;
	float: center;
	margin-left: 3%;
	margin-right: 0%;
	margin-bottom: 5%;
	width: 40%;
	display: block;
}
#Videos {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 10%;
	width: 25%;
	display: block;
}
#StreamingLeft {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 5%;
	width: 30%;
	display: block;
}
#StreamingRight {
	clear: both;
	float: center;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 5%;
	width: 30%;
	display: block;
}
#Navtext {
	clear: both;
	float: right;
	margin-top: 15%;
	font-size:16px;
	width: 100%;
	display: block;
}
#Header-Text {
	clear: both;
	float: center;
	margin-top: 3%;
	margin-left: 3%;
	font-size:50px;
	width: 100%;
	display: block;
}
#SocialMedia {
	clear: both;
	float: left;
	margin-top: 0%;
	width: 40%;
	display: block;
}
#SocialMedia2 {
	clear: both;
	float: left;
	margin-top: 0%;
	width: 40%;
	display: block;
}
#SocialMedia3 {
	clear: both;
	float: left;
	margin-top: 0%;
	width: 40%;
	display: none;
}
#SocialMedia4 {
	clear: both;
	float: left;
	margin-top: 0%;
	width: 40%;
	display: none;
}
#SocialMedia5 {
	clear: both;
	float: center;
	margin-top: 0%;
	width: 50%;
	display: block;
}
#Support {
	clear: both;
	float: center;
	margin-left: 0;
	margin-top: 0%;
	margin-bottom: 0%;
	width: 40%;
	display: block;
}
#Footer {
	position: fixed;
	background-image:url(images/Footer.png)
 	left: 0;
	bottom: 0;
	width: 100%;
}
